[Pbibuild] PBI-7 Autobuild (amd64): openoffice-en

PC-BSD Build7 (amd64) root at pbibuild64.pcbsd.org
Tue Jan 27 11:21:28 PST 2009


PBI Autobuild results for module openoffice-en:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/outgoing/openoffice-en/

File listing:
-rwxr-xr-x  1 root  wheel  111018462 Jan 26 01:09 OpenOffice-EN2.4.2-PV0.pbi
-rw-r--r--  1 root  wheel         68 Jan 27 14:21 OpenOffice-EN2.4.2-PV0.pbi.md5
-rw-r--r--  1 root  wheel     365465 Jan 27 14:21 build.log.bz2
-rw-r--r--  1 root  wheel          0 Jan 26 01:09 build.time
-rw-r--r--  1 root  wheel          7 Jan 27 12:09 dirstatus
-rw-r--r--  1 root  wheel         16 Jan 26 01:09 mdate

PBI MD5:
MD5 (OpenOffice-EN2.4.2-PV0.pbi) = 272e2a32ed4f71232ef51c3f355d4b7b


Last 50 lines of build.log
---------------------------------------------------
 "JDK US DST Timezone Update Tool - 1_3_11" to obtain the
 time zone update file, tzupdater-1_3_11-2008i.zip.

 Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.
===>   openoffice.org-2.4.2_1 depends on file: /Programs/OpenOffice-EN2.4.2/bin/moc - found
===>   openoffice.org-2.4.2_1 depends on executable: zip - found
===>   openoffice.org-2.4.2_1 depends on executable: unzip - found
===>   openoffice.org-2.4.2_1 depends on executable: gcp - found
===>   openoffice.org-2.4.2_1 depends on executable: gpatch - found
===>   openoffice.org-2.4.2_1 depends on file: /Programs/OpenOffice-EN2.4.2/lib/perl5/site_perl/5.8.9/Archive/Zip.pm - found
===>   openoffice.org-2.4.2_1 depends on executable: bash - found
===>   openoffice.org-2.4.2_1 depends on executable: imake - found
===>   openoffice.org-2.4.2_1 depends on executable: ant - not found
===>    Verifying install for ant in /usr/ports/devel/apache-ant
===>  Installing for apache-ant-1.7.0_2
===>   apache-ant-1.7.0_2 depends on executable: classpath - found
===>   apache-ant-1.7.0_2 depends on file: /Programs/OpenOffice-EN2.4.2/diablo-jdk1.6.0/bin/java - not found
===>    Verifying install for /Programs/OpenOffice-EN2.4.2/diablo-jdk1.6.0/bin/java in /usr/ports/java/diablo-jdk16
===>  Vulnerability check disabled, database not found

 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please open http://java.sun.com/javase/downloads/index.jsp
 in a web browser and follow the "Download" link for
 "JDK US DST Timezone Update Tool - 1_3_11" to obtain the
 time zone update file, tzupdater-1_3_11-2008i.zip.

 Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.
ERROR: 2.1 Build failed of openoffice-en!!!


More information about the Pbibuild mailing list